
pfSense - Feature #2594

 Recent Intel Ethernet driver fixes for FreeBSD 

08/14/2012 11:15 PM - Vladimir Suhhanov

Status: Rejected Start date: 08/14/2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Plus Target Version:  Release Notes:  

Description

http://forum.pfsense.org/index.php/topic,52448.0.html

There have been numerous commits to the FreeBSD Intel Ethernet drivers, fixing issues.

svn commit: r235553 - in stable/8/sys: dev/e1000 i386/conf

http://lists.freebsd.org/pipermail/svn-src-stable-8/2012-May/007421.html

svn commit: r236162 - stable/8/sys/dev/e1000

http://lists.freebsd.org/pipermail/svn-src-stable-8/2012-May/007507.html

History

#1 - 08/14/2012 11:16 PM - Jim Pingle

- Status changed from New to Rejected

Duplicate of #2588

#2 - 07/27/2015 11:14 PM - Chris Buechler

- Target version deleted (2.1)

Powered by TCPDF (www.tcpdf.org)

07/19/2025 1/1

http://forum.pfsense.org/index.php/topic,52448.0.html
http://lists.freebsd.org/pipermail/svn-src-stable-8/2012-May/007421.html
http://lists.freebsd.org/pipermail/svn-src-stable-8/2012-May/007507.html
https://redmine.pfsense.org/issues/2588
http://www.tcpdf.org

